<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <title>HTML5 Multimedia demo</title>
</head>

<body> 
    <h1>HTML5 Multimedia demo</h1>
    <video controls width="900" src="video.mp4">
</video> <br>
<button id="videoStart" onclick="startVideo()">Start</button>
<button id="videoPause" onclick="pauseVideo()">Paus</button>
<br>
<audio controls>
    <source src="sound.wav" type="audio/wav">
</audio>
<button id="audioStart" onclick="startAudio()">Mängi</button>
<button id="audioVolume" onclick="increaseAudioVolume()">Keera valjemaks</button>
<script>
    function startVideo() {
        document.querySelector('video').play();
    }
    function pauseVideo() {
        document.querySelector('video').pause();
    }
    function increaseAudioVolume() {
            if (document.querySelector('audio').volume >= 0.89) {
                document.querySelector('audio').volume = 0;
            } else {
                document.querySelector('audio').volume = document.querySelector('audio').volume + 0.1;
            }
            console.log(document.querySelector('audio').volume)
        }

</script>
</body>
</html>